{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The secret society known as the Cult of the Dragon has existed in the Realms for over 400 years. The primarily human membership seeks to elevate evil dragonkind to rule all of Toril as its dominion. When possible, the Cult transforms powerful, willing evil dragons into dracoliches. \n\nThe Cult's main activities include serving as an intelligence-gathering and communications network for the evil dragons of Faerûn and the Cult's dracoliches. Cult members regularly visit the lairs of evil dragons, praising them effusively and telling them of the destiny Sammaster First-Speaker proclaimed for them: rulership over all. Cult members contribute large amounts of treasure to these dragons' hoards, offer any assistance at their disposal (healing potions and spells or an exchange of spells and other magical knowledge), enlarge or otherwise expand the dragons' lairs, add mechanical or magical traps to the lairs, and generally work to persuade these dragons to actively cooperate with the Cult. Cult members also make all necessary preparations for those dragons that do consent to become a dracolich."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {}
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Cult of the Dragon"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 9
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "TheCultoftheDragon"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "thecultofthedrag"
  }
}
